일일 토큰 허용량 소진

Moses Skoda엔지니어1분 소요

API는 이 문제를 429 Too Many Requests 응답으로 반환합니다. 이 문제의 type는 https://lingo.dev/docs/api/errors/daily-token-limit-reached입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.

조직 <organizationId>의 일일 토큰 허용량이 소진되었습니다. 허용량은 다음 날 UTC 기준 자정에 초기화됩니다. 한도를 높이려면 요금제를 업그레이드하세요.

필드#

응답 본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로, 클라이언트에서 원하는 문구를 대신 표시할 수 있습니다.

필드유형
organizationIdstring

예시#

json
{
  "detail": "Organization <organizationId> has used its daily token allowance. It resets at the start of the next UTC day, or upgrade the plan for a higher limit.",
  "organizationId": "<organizationId>",
  "type": "https://lingo.dev/docs/api/errors/daily-token-limit-reached",
  "status": 429,
  "title": "Daily token allowance used"
}

이 오류를 반환하는 엔드포인트#

  • POST /v2/localization/jobs/{id}/start